@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; border:0;}
html{ font-size:20px !important; }

body { 
	font-family:Microsoft YaHei,PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif";  
	font-weight:300;
}

.top_inner{
	padding-top: 0;
}

/*免费企业模板*/

/*main*/
.contact{margin-bottom:20px;}
.pro_tie{
	margin-top:23px;
	line-height:50px;
	border-bottom:1px solid #e5e5e5;
}
.pro_tie1{
	margin-top:37px;
}
.pro_tie h2{
	font-size:20px;
	border-bottom:1px solid #727272;
	margin-bottom:-1px; line-height: 50px;
}
.pro_tie a{
	display:block;
	background:url(../Images/more_right.jpg) no-repeat right center;
	padding-right:20px;
	margin-right:12px;
	color:#333;
}
.pro_tie a.a00{
	background:none;
	color:#999;
	margin-right:0;
	padding-right:3px;
}
.pro_tie a.a001{
	background:none;
	margin-right:0;
}
.pro_con{
	margin:20px 0;
}
.pro_c_tie{
	background-color:#2b77bc !important;
	padding:32px 28px 0 27px;
}
.pro_c_tie h3{
	line-height:80px;
	font-size:30px;
	border-bottom:1px solid #95bbde;
	margin-bottom:20px;
}
.font_14{
	font-size:14px;
	line-height:24px;
}
.pro_c_tie a{
	display:block;
	color:#fff;
	padding-top:40px;
}
ul.pro_c_list li {
	text-align:center;
	width:200px;
	height:280px;
	display:block;
	background-color:#f9f9f9;
	font-size:14px; padding: 15px;float:left;
	margin:0px 4px 5px 0;
}
ul.pro_c_list .img_box{width:175px;height:175px; overflow: hidden;display: table-cell;vertical-align: middle;}
ul.pro_c_list li a{display:block; color:#666;}
ul.pro_c_list li a img{width: 100%;	max-height:175px}
ul.pro_c_list li:hover{background-color:#f4f4f4;}
ul.pro_c_list li:hover a{color:#2382dd; }
.more_hui{
	display:block;
	height:50px;
	line-height:50px;
	font-size:17px;
	text-transform:uppercase;
	background-color:#f9f9f9;
	text-align:center;
	margin-top:11px;
}

.two_con{
	margin-top:15px;
}
.hot_n{
	width:360px;
}
.hot_n time{
	line-height:38px;
}
.hot_n h3{
	line-height:24px
}

ul.n_list li{
	height:35px;
	line-height:35px;
	background:url(../Images/news_xx.jpg) repeat-x left bottom;
	padding:0 10px 0 0px;
}
ul.n_list li a{
	background:url(../Images/news_jt.jpg) no-repeat left center; color:#666;
	padding-left:15px;
	display:block;
	width:333px;
	overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap;width:99%;
}
.txt_line{
	line-height:18px;
	margin:8px 0 0px;
	color:#666;
	font-size:13px;
}

.img_h1{
	padding: 15px 3%;
    font-size: 20px;
    color: #fff;
    background: #2f98fc;
    margin: 20px 0;
    text-align: center;
}
.img_h1 h1{
	background: #2f98fc;
    text-align: left;
	margin: 0;
}
.img_h1 hr{margin:10px 0;}
.img_h1 p{ font-size: 14px; text-align: left;margin-bottom: 0;}

.two_t p{text-indent: 2em; margin-bottom: 5px; font-size: 15px; text-align: justify; }

/* nei ye start*/
.ny_banner img{
	width:100%;
}

/*inside pages start*/
.inside_pages{
	background:url(../Images/inside_pages_bg.jpg) no-repeat top center;
	padding-bottom:50px;
}
.in_left{
	width:215px;
}
.t_big{
	color:#596b79;
	padding-top:38px;
}
.t_big1{
	color:#0066cc;
	text-transform:uppercase;
}
ul.in_list{
	margin-top:36px;
}
ul.in_list a{
	display:block;
	width:185px;
	height:40px;
	padding-left:20px;
	line-height:40px;
	border-bottom:1px solid #f7f7f7;
}
ul.in_list a.current{
	width:195px;
	color:#fff;
	background-color:#0066cc;
}
.in_phone{
	background:url(../Images/in_phone.jpg) no-repeat left center;
	text-align:right;
	padding-right:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.y_1{
	font-size:21px;
}
.y_2{
	color:#ccc;
	font-size:10px;
}

.in_right{
	margin-left:48px;
	width:937px;
}
.you_position{
	background:url(../Images/in_xfz.jpg) no-repeat left center;
	font-family:"SimSun";
	color:#768693;
	padding-left:23px;
	margin-top:45px;
}
.you_position a{
	color:#768693;
}
.y_3{
	font-family:Arial, Helvetica, sans-serif;
	color:#cbcbcb;
	padding-top:26px;
}
.z_1{
	color:#697686;
	font-size:22px;
}
.about_nr{
	color:#697686;
	line-height:33px;
	margin-top:40px;
}
ul.pro_list{
	margin-top:15px;
}
ul.pro_list li{
	float:left;
	width:226px;
	height:282px;
	text-align:center;
	background-color:#f3f3f3;
	margin:0 10px 10px 0;
}
ul.pro_list li.no{
	margin-right:0;
}
ul.pro_list li img{
	width:153px;
	height:123px;
	padding:80px 0 35px;
}
.pro_img_big{
	width:935px;
	height:450px;
	background-color:#f4f4f4;
	text-align:center;
	margin-top:15px;
}
.pro_img_big img{
	width:383px;
	height:308px;
	padding-top:80px;
}
.line_big{
	margin-top:10px;
	line-height:100px;
	text-align:center;
}
.pro_js{
	line-height:30px;
}
ul.news_c_list{
	padding-top:15px;
}
ul.news_c_list li{
	line-height:48px;
	border-bottom:1px solid #eee;
	padding:0 30px 0 8px;
}
ul.news_c_list li a{
	font-size:14px;
	color:#697686;
	background:url(../Images/news_list_yy.jpg) no-repeat left center;
	padding-left:35px;
	width:678px;
	overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap;
}
ul.news_c_list li span{
	color:#ccc;
}
.b_bottom{
	color:#697686;
	padding-bottom:25px;
	border-bottom:1px solid #f0f0f0;
	margin:15px 0 18px;
	text-align:center
}
.news_con_detail p{
	text-align:center;
	color:#ccc;
	margin-bottom:30px;
}
.news_nr_detail{
	padding-top:20px;
	color:#697686;
	line-height:36px;
}

.res_con{
	color:#697686;
	padding-top:40px;
	line-height:33px;
}
.recri_con{
	line-height:33px;
	padding-top:30px;
}

.contact_con{
	padding-top:30px;
}
.con_txt{
	width:334px;
	line-height:33px;
}
.three_tb{
	margin-top:23px;
}
.three_tb a{
	display:block;
	float:left;
	padding-right:12px;
}

.xj{border:1px solid #2f98fc;color: #2f98fc;font-size: 15px;line-height: 32px;display: block;  width: 100%; text-align: center; margin-top: 10px;border-radius: 3px;}
.ctx_box .row {
    margin: 0px;
    padding: 0 10px;text-align: left;
}
.ctx_box a {
    color: #3d3d3d;
    font-size: 13px;
}
.content .row-1 {
    margin-top:5px;
    height: 22px;
    line-height: 22px;
    overflow: hidden;
}
.ctx_box .price {
    float: left;
    font-size: 18px;
    zoom: 1;
}

    .ctx_box .price span {
        color: #F40;
        font-size: 12px;
    }

.ctx_box .price {
    color: #F40;
    font-weight: 700;
    font-family: arial;
}
.ren_con a{display:block; padding: 10px 0;}
.media{ margin-top: 0;}
.ren_con a:first-child{margin-top:10px;}
.ren_con a h2{color:#333;line-height: 1.2;font-size: 16px;}
.ren_con a:hover h2{color:#337ab7;}
.ren_con .pinpai_pl p{overflow: hidden; text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}


/*主体产品*/
.content .items {
	overflow: hidden;
	zoom: 1;
	display:grid;
	grid-template-columns: repeat(auto-fill,25%);
}
.content .item {
	border: 1px solid #ededed;
	-webkit-transition: border-color .2s;
	-moz-transition: border-color .2s;
	-o-transition: border-color .2s;
	transition: border-color .2s;
	position: relative;
	display: block !important;
	padding-bottom: 8px;
	margin: 5px;
}

.content .items .pic-box, .content .items .pic-link {
	height: 190px;
	display:flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
}
.content .items .pic-box .img {
		width: 100%;
}


/*二维码弹出*/
.ewm_pop {
	left: 0px;
	top: 0;
	width: 100%;
	overflow: hidden;
	z-index: 6;
	background: #fff;
}

.ewm_ico {
	background: url(../Images/icon.png) no-repeat -168px -83px;
	width: 32px;
	height: 32px;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 2;
	cursor: pointer;
}

.ewm_ico_1 {
	background-position: -168px 0px !important;
}

.ewm_pop .ewm_pic {
	width: 100%;
	height: auto;
	background: #fff;
	border-bottom: 1px solid #eee;
	text-align: center;
	padding: 8px 0;
}

	.ewm_pop .ewm_pic img {
		width: 70%;
		margin: 0px auto;
		display: block;
	}

.aside-bar .mc .ewm_pop {
	position: absolute;
	left: 0px;
	top: 0;
	width: 160px;
	height: 160px;
	overflow: hidden;
	z-index: 6;
}

.aside-bar .mc.ewm_ico {
	background: url(../Images/icon.png) no-repeat -168px -83px;
	width: 32px;
	height: 32px;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 2;
	cursor: pointer;
}

.aside-bar .mc .ewm_ico_1 {
	background-position: -168px 0px !important;
}

.aside-bar .mc .ewm_pop .ewm_pic {
	width: 160px;
	height: 160px;
	background: #fff;
	border-bottom: 1px solid #eee;
	text-align: center;
}

	.aside-bar .mc .ewm_pop .ewm_pic img {
		width: 70%;
		margin: 0px auto;
		display: block;
	}


.ctx_box .row {
	margin: 0px;
	padding: 0 10px;
}

.content .row-1 {
	margin-top: 11px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
}

.ctx_box .price {
	float: left;
	font-size: 18px;
	zoom: 1;
}

	.ctx_box .price span {
		color: #F40;
		font-size: 12px;
	}

.ctx_box .price {
	color: #F40;
	font-weight: 700;
	font-family: arial;
}

.ctx_box .deal-cnt {
	float: right;
	color: #888;
	margin-top: 3px
}

.ctx_box .ship {
	margin-left: 2px;
	background: url(../Images/icon.png) no-repeat;
	float: left;
	height: 22px;
}

.ctx_box .guige {
	background-position: -55px 1px;
	width: 40px;
}

.ctx_box .djfl {
	background-position: -2px 1px;
	width: 50px;
}

.ctx_box .row-2, .ctx_box .title {
	margin-top: 6px;
	height: 38px;
}

.ctx_box a {
	color: #3d3d3d;
	font-size: 13px;
}

.ctx_box .row-3 {
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	zoom: 1;
}

	.ctx_box .row-3 .img_box {
		float: left;
		width: 82px;
		height: 25px;
		background: url(../Images/icon.png) no-repeat;
	}

	.ctx_box .row-3 .img_2 {
		background-position: 0px -100px;
	}

	.ctx_box .row-3 .img_5 {
		background-position: 0px -52px;
	}

	.ctx_box .row-3 .img_8 {
		background-position: 0px -76px;
	}

	.ctx_box .row-3 .img_0 {
		background-position: 0px -27px;
	}

	.ctx_box .row-3 .img_1 {
		background-position: 0px -121px;
	}

	.ctx_box .row-3.img_1_1 {
		background-position: -32px -145px;
	}

	.ctx_box .row-3 text {
		float: right;
		font-size: 12px;
		color: #999;
		display: block;
	}

.ctx_box .row-4 {
	margin: 5px 0px;
}

	.ctx_box .row-4 a {
		color: #666;
		font-size: 12px;
	}

	.ctx_box .row-4 i {
		color: #ff5619;
		margin-right: 5px;
	}


.content .item:hover {
	border: 1px solid #fb7c09 !important;
}


.cpxq_title {
    background: #f8f8f8;
    line-height: 40px;
    margin: 10px 0 10px 0;
}

.cpxq_title span {
        border-bottom: 2px solid #337ab7;
        color: #337ab7;
        font-size: 16px;
       padding: 9px 10px;
        text-align: left;
 }
.one_t  p { overflow:hidden;zoom:1;margin-bottom: 5px;}
.one_t  p b{width:75px;float:left;}
.one_t  p span{float:left;width:190px;}

.rz_2{background:url(../Images/icon.png) no-repeat -32px -140px; width: 70px;height: 22px; display: inline-block}


/*二维码弹出*/
.ewm_pop_free{position:absolute; right: 0px;top:4px; z-index: 999;}
.ewm_ico_free {
	background: url(../Images/icon.png) no-repeat -168px -83px;
	width: 32px;
	height: 32px;
	right: 0;
	top: 0;
	position: absolute;
	z-index: 2;
	cursor: pointer;
}
.ewm_ico_1_free{background:url(../Images/icon.png) no-repeat;background-position:-168px 0px !important; width: 32px;height: 32px;  right:0;top:0;position: absolute;z-index: 2; cursor: pointer; }
.ewm_pop_free .ewm_pic_free {
	width: 145px;
	height: 155px;
	background: #fff;
	border: 1px solid #eee;
	text-align: center;
	color: #333;
	font-size: 12px;
	position: absolute;
	top: 0;
	right: 0;
}
	.ewm_pop_free .ewm_pic_free img {
		width: 70%;
		margin: 5px auto 0;
		display: block;
	}
	.ewm_pop_free .ewm_pic_free span {
		font-size: 12px;
	}

/*翻页代码*/
.page {
	clear: both;
	height: 35px;
	line-height: 35px;
	padding: 5px 10px 0 0;
	text-align: center;
	margin: 20px 0;
	font-size: 14px;
}

	.page .no_link {
		background: #FFFFFF;
		border: 1px solid #CCCCCC;
		color: #999999;
		margin: 0 5px;
		padding: 9px 14px;
	}

	.page .choose {
		background: #0f84c7;
		border: 1px solid #0f84c7;
		color: #FFFFFF;
		font-weight: bold;
		margin: 0 5px;
		padding: 9px 14px;
	}

	.page a {
		background: #FFFFFF;
		border: 1px solid #CCCCCC;
		color: #666;
		margin: 0 5px;
		padding: 9px 14px;
	}

		.page a:hover {
			text-decoration: none;
			border: 1px solid #0f84c7;
		}

.fullcolumn {
	width: 960px;
	border: #ccc solid 1px;
	margin: 10px auto;
}


.sitmapmian li {
	display: inline-block;
	padding: 5px;
	font-size: 12px;
	width: 62px;
	text-align: center;
}

	.sitmapmian li:hover {
		background: #fb7c09;
	}

		.sitmapmian li:hover a {
			color: #fff;
		}

.sitmapmian h5 {
	margin-left: 5px;
}

.sitmapmian_bottom {
	border-top: 1px solid #e3e3e3;
	padding-top: 5px;
}

.qq_ico{background:url(../Images/icon.png) no-repeat 0 -173px; width:22px;height: 22px; display: inline-block;}


 /*品牌项目*/
.pinpai_cp .row-4{margin:0;}
.pinpai_cp  .row-2 a{color: #000;}/* #F40*/
.pinpai_cp .row-2, .pinpai_cp .title { margin-top: 6px; margin-bottom:5px; height: auto;max-height: 38px !important;}
.mar_auto .pinpai_box{ display: flex; align-items: center; background: #f5f5f5; margin-top: 15px; justify-content: space-between; padding: 0 10px;}
.mar_auto .pinpai_logo{padding:10px 0;}
.mar_auto .pinpai_logo img{ margin-right: 10px;width:100px; height: 50px;}
.mar_auto .pinpai_logo p{font-weight:bold; font-size:24px; margin-bottom: 0;}
.mar_auto .pinpai_sc{background: red; color:#fff;border-radius: 50px;width:120px; height: 40px; line-height: 40px; text-align: center;}
.mar_auto .pinpai_sc i{margin-right:5px;}
.mar_auto .pinpai_box blockquote{padding:0;margin:0; padding-left: 10px;}

/*云标签*/
.tagsList{overflow: hidden;zoom:1;margin-top:10px;}
.tagsList a{background:#f5f5f5;  display: block; padding:8px 10px ; float: left; color:#333; margin:5px 5px 0 0; font-size: 13px;}
.tagsList a:hover{background:#2f98fc; color:#fff;}

/*评论*/
.col-md-9 .pinpai_pl{
	padding: 10px 0;
}
.pinpai_pl{display:block; margin:0; border-bottom:1px solid #f3f3f3;color:#333;}
.pinpai_pl h4{font-size:16px; font-weight: bold;}
.pinpai_pl:hover h4{color:#337ab7;}


/*品牌*/

.pl_box .pl_list{border-bottom: 1px solid #f0f0f0;}
.pl_list h3{font-size:14px;}


.brand_box{margin-bottom: 20px;}
.mb_10{margin-bottom:10px !important;}
.brand_list{margin-top: 15px;background: #f5f5f5; padding: 5px;  clear: both; overflow: hidden; zoom: 1; display:grid; grid-template-columns:repeat(auto-fill,20%);}
.brand_list li {
    margin: 5px;
    display: inline;
    background: #FFF;
}
.brand_list li a {
    display: block;
    border: 1px solid #fff;
	padding: 5px;
}
.brand_list li a img {
    margin:0 auto;
	display: block;
}
.brand_name {
    text-align: center;
    height: 18px;font-size:12px;  
    line-height: 18px;
    overflow: hidden;
    color: #888888;
    background: #fff;
}
.class_two{ overflow:hidden; zoom:1; clear:both; }
.class_two li{ float:left; margin:0px 5px 5px 0; line-height:22px; background:#f5f5f5;}
.class_two li a{ color:#2f98fc; font-size:12px; white-space:nowrap; padding:5px 10px; display: block;}

.pinpai_title{font-size:24px; color:#333;}
.pinpai_title span{color:#F60;margin-right:5px;}
.pinpai_title span a{color:#999;}
.pinpai_title small{font-size:14px; color:#999; margin-left:10px;       }
.brand_hide{display:none;}

.company_list{margin-top:20px;}
.no_data{margin-top:30px;}

.ad_box{margin-top:10px}
.ad_box a{ margin: 0 auto;}

/*移动适配*/
/* 超小型设备（电话，600px 及以下） */
@media only screen and (max-width: 600px) {
	body{
		padding: 0 1.5%;
	}
	.top{
		display: none;
	}
	.header{
		margin: 0 auto;
	}
	.breadcrumb_box{
		padding: 0 4px;
		border: none;
		background: #fff0f0;
		margin-top: 10px;
	}
	.breadcrumb{
		padding: 5px;
	}
	.w_1124{
		width: 100%;
	}
	h1.f_left{
		margin: 0;
		width: 100%;
	}
	.logo{
		margin:5px auto;
		display: block;
		width: 100%;
	}
	.logo img{
		width: 45%;
	}
	.search{
		display: none;
	}
	.header .f_right{
		display: none;
	}
	.content a:first-child img{
		height: auto;
	}
	.pinpai_title{
		font-size: 18px;
	}
	.w_1124>.page-header{
		margin: 10px 0;
		text-align: center;
		background: #f0f0f0;
		padding-bottom: 0;
	}
	.w_1124>.page-header h1{
		margin: 0;
		padding: 0;
		line-height: 50px;
	}
	.col-md-9{
		padding-right: 0;
	}
	.brand_list{
		margin-top: 5px;
		min-width: 250px;
		padding:0;
		grid-template-columns:repeat(auto-fill,33%);
	}
	.brand_list li{
		min-width: 110px;
	}
	.brand_list li img{
		max-width: 100px;
	}
	.col-md-3{
		padding-left: 0;
	}
	.footer_inner .clearfix{
		display: none;
	}
	.footer{
		padding-top: 15px;
	}
	.col-md-12{
		padding-right: 0;
	}
	.mar_auto .pinpai_logo{
		display: flex;
		max-width: 85%;
		overflow: hidden;
	}
	.mar_auto .pinpai_logo img{
		margin-top: 0;
	}
	.mar_auto .pinpai_box blockquote{
		padding: 0 0 0 10px;
		flex-grow: 2;
		width: 50%;
	}
	.mar_auto .pinpai_box blockquote p{
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.mar_auto .pinpai_sc{
		width: auto;
		right: 10px;
		top: 15px;
		min-width: 40px;
	}
	.mar_auto .pinpai_sc span{
		display: none;
	}
	.mar_auto .pinpai_sc i{
		margin-right: auto;
	} 
	.content .item{
		height: auto;
	}
	.footer_bottom{
		margin: 0;
		padding: 0;
		border: none;
	}
	.content .items {
		grid-template-columns: repeat(auto-fill,50%);
	}
	.breadcrumb>li+li::before{
		padding: 0;
	}
/* 	.pinpai_title small{
		display: flex;
		margin-left: 0;
		margin-top: 10px;
		font-weight: bold;
	}
	.pinpai_title small span a{
		line-height: 30px;
		padding: 0 10px;
	} */
	.pinpai_title small span a:first-child{
		display: none;
	}
}


.name_jieshao1 h4 {
	padding: 10px 0px;
}

.pp_qs {
	white-space: pre-wrap;
	word-wrap: break-word;
}
/* 小型设备（纵向平板电脑和大型手机,960 像素及以下） */
@media only screen and (min-width: 601px) and (max-width: 960px) {
	body{
		padding: 0 1%;
	}
	.top{
		display: none;
	}
	.header{
		margin: 0 auto;
	}
	.w_1124{
		width: 100%;
	}
	h1.f_left{
		margin: 0;
		width: 100%;
	}
	.logo{
		margin:5px auto;
		display: block;
		width: 100%;
	}
	.logo img{
		width: 25%;
	}
	.search{
		display: none;
	}
	.header .f_right{
		display: none;
	}
	.content a:first-child img{
		height: auto;
	}
	.pinpai_title{
		font-size: 18px;
	}
	.col-md-9{
		padding-right: 0;
	}
	.brand_list{
		margin-top: 5px;
		min-width: 250px;
		grid-template-columns:repeat(auto-fill,25%);
	}
	.brand_list li{
		min-width: 110px;
	}
	.brand_list li img{
		max-width: 100px;
	}
	.col-md-3{
		padding-left: 0;
	}
	.footer_inner .clearfix{
		display: none;
	}
	.footer{
		padding-top: 15px;
	}
	.footer_bottom{
		margin: 0;
		padding: 0;
		border: none;
	}
	.content .items {
		grid-template-columns: repeat(auto-fill,33%);
	}
	.breadcrumb>li+li::before{
		padding: 0;
	}
	.w_1124 .page-header{
		margin: 10px 0;
		text-align: center;
		background: #f0f0f0;
		padding-bottom: 0;
	}
	.w_1124 .page-header h1{
		margin: 0;
		padding: 0;
		line-height: 50px;
	}

} 
/* 小型设备（纵向平板电脑和大型手机,1080 像素及以下） */
@media only screen and (min-width: 961px) and (max-width: 1080px) {
.search_box{
	width: 450px;
}
.search_box input{
	width: 350px;
}
}